:host { display: block; }
* { box-sizing: border-box; margin: 0px; padding: 0px; }
.wrapper { display: grid; grid-template-rows: min-content 0fr; row-gap: var(--fds-spacing-050); overflow: hidden; }
.no-accordion-wrapper { grid-template-rows: min-content 1fr; }
.header { display: flex; gap: var(--fds-spacing-100); align-items: center; background-color: transparent; border: none; text-align: start; cursor: pointer; }
.chevron, .badge { flex-shrink: 0; }
.title { flex: 1 1 0%; }
.header--large { font: 600 16px/24px "Open Sans", Arial, sans-serif; color: #fff; -webkit-font-smoothing: antialiased; }
.header--regular { font: 600 14px/20px "Open Sans", Arial, sans-serif; color: #fff; -webkit-font-smoothing: antialiased; }
.header--regular.header--typography-footer { font: 600 16px/24px "Open Sans", Arial, sans-serif; }
.header--regular.header--typography-footer.header--vertical { padding-bottom: var(--fds-spacing-100); }
.header--on-surface { color: #fff; }
.header--on-alternate-surface { color: #fff; }
.header--vertical { padding: var(--fds-spacing-150); }
.header--bordered-on-surface { border-bottom: 1px solid var(--libfds-menu-list-border-color, var(--fds-on-surface-ulow)); }
.header--bordered-on-alternate-surface { border-bottom: 1px solid var(--libfds-menu-list-alt-surface-border-color, var(--fds-on-alternate-surface-ulow)); }
.content { gap: var(--fds-spacing-050); display: grid; width: 100%; min-height: fit-content; overflow: visible; }
::slotted(fds-menu_item) { min-width: 0px; }
.accordion-wrapper { transition: box-shadow var(--fds-accordion-open-duration) 0s var(--fds-accordion-animation-easing),   grid-template-rows var(--fds-accordion-open-duration) var(--fds-accordion-animation-easing)    var(--fds-accordion-animation-delay); }
.accordion-wrapper--animated { --fds-accordion-open-duration: 0.3s; --fds-accordion-animation-easing: ease-in-out; --fds-accordion-animation-delay: var(--fds-accordion-open-duration); --fds-accordion-content-opacity-delay: 0s; }
.accordion-wrapper:has(.accordion-content--opened) { grid-template-rows: min-content 1fr; }
.accordion-wrapper--animated:has(.accordion-content--opened) { --fds-accordion-animation-delay: 0s; --fds-accordion-content-opacity-delay: calc(var(--fds-accordion-open-duration) * 0.5); }
.accordion-wrapper--animated:not(:has(.accordion-content--opened)) { --fds-accordion-animation-delay: 0s; --fds-accordion-content-opacity-delay: 0s; }
.accordion-content { opacity: 0; }
.accordion-content--closed { z-index: -1; overflow: hidden; }
.accordion-wrapper--animated > .accordion-content { transition: margin var(--fds-accordion-open-duration) var(--fds-accordion-animation-easing),   padding var(--fds-accordion-open-duration) var(--fds-accordion-animation-easing),   opacity calc(var(--fds-accordion-open-duration) * 0.5) var(--fds-accordion-animation-easing)    var(--fds-accordion-content-opacity-delay); }
.accordion-content--opened { opacity: 1; overflow-y: visible; }